Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

fail upgrade to version 68

Discussion in 'General Discussion' started by walterwn, Jan 17, 2018.

Tags:
  1. walterwn

    walterwn Registered

    Joined:
    Jan 17, 2018
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Perú
    cPanel Access Level:
    Root Administrator
    hello, my server is :
    /etc/redhat-release:CentOS release 6.9 (Final)
    /usr/local/cpanel/version:11.66.0.34
    /var/cpanel/envtype:virtuozzo
    CPANEL=stable

    i am upgrade to version 68 but not work... the show message error :

    ] W [FATAL] - You must upgrade the EasyApache 4 package, “ea-apache24-config-runtime”, to version 1.0-113 or later to upgrade cPanel & WHM. (The template file “/var/cpanel/templates/apache2_4/ssl_vhost.default” needs the “SSLCertificateKeyFile” changes that 1.0-113 made.
    => Log closed Wed Jan 17 08:27:38 2018

    how to fix the problem ???
     
  2. 24x7server

    24x7server Well-Known Member

    Joined:
    Apr 17, 2013
    Messages:
    1,872
    Likes Received:
    89
    Trophy Points:
    78
    Location:
    India
    cPanel Access Level:
    Root Administrator
    Hi,

    This error here itself explains the solution of your issue.. Please upgrade it and check once..
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. cPanelMichael

    cPanelMichael Technical Support Community Manager
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    44,802
    Likes Received:
    1,895
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
    Twitter:
    Hello,

    Can you run the "yum update" command to verify the EA4 RPMs are fully updated and then try the cPanel update again?

    Thank you.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  4. walterwn

    walterwn Registered

    Joined:
    Jan 17, 2018
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Perú
    cPanel Access Level:
    Root Administrator
    i am running , but not work.
    force install upgrade and work, but desconfigure server ...
     
  5. cPanelMichael

    cPanelMichael Technical Support Community Manager
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    44,802
    Likes Received:
    1,895
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
    Twitter:
    Hello,

    Could you elaborate a little more on this? What specific commands did you use, and can you confirm if the issue is now solved?

    Thanks!
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  6. jassi

    jassi Member

    Joined:
    Jun 23, 2006
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    151
    Location:
    India
    yum -y reinstall ea-apache24-config-runtime;
    /scripts/upcp --force
    can fix this issue.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice